Affected packages

Packages affected by glib2-devel upgrade from 2.64.3-1.fc33 to 2.65.0-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
xss-lock build 1 15 days ago
wingpanel-indicator-session build 1 16 days ago
startdde build 1 16 days ago
pygtk2 build 1 16 days ago
xournalpp build 1 16 days ago
compizconfig-python build 1 16 days ago
switchboard-plug-onlineaccounts build 1 16 days ago
iagno build 1 16 days ago
gplugin build 1 16 days ago
pcsxr build 1 16 days ago
librepo build 1 16 days ago
libqtxdg build 1 16 days ago
createrepo_c build 1 16 days ago
gtranslator build 1 16 days ago
libunity build 1 16 days ago
gedit build 1 16 days ago
libdnf build 1 16 days ago
openvas-manager build 1 16 days ago
fcitx-libpinyin build 1 16 days ago
gradio build 1 16 days ago
fwupd build 1 16 days ago
psi-plus build 1 16 days ago
psi build 1 16 days ago
deepin-daemon build 1 16 days ago
folks build 1 16 days ago
deepin-api build 1 16 days ago
openvas-libraries build 1 16 days ago
ikona build 1 16 days ago
sssd build 1 16 days ago
kvirc build 1 16 days ago
srm-ifce build 1 a month ago
libetonyek build 2 8 days ago
svt-vp9 build 2 15 days ago
lshw build 2 15 days ago
stlink build 2 16 days ago
pcb build 2 16 days ago
skychart build 2 16 days ago
gfal2-python build 2 16 days ago
seafile-client build 2 16 days ago
fcitx-sunpinyin build 2 16 days ago
fcitx-qt5 build 2 16 days ago
deepin-terminal build 2 16 days ago
variety build 2 16 days ago
onboard build 2 16 days ago
fcitx-configtool build 2 16 days ago
visualboyadvance-m build 2 16 days ago
python-qt5 build 2 16 days ago
deepin-dock build 2 16 days ago
netatalk build 2 16 days ago
deepin-control-center build 2 16 days ago
deepin-kwin build 2 16 days ago
radiotray-ng build 2 16 days ago
libyui-bindings build 2 16 days ago
kdelibs build 2 16 days ago
fcitx build 2 16 days ago
mscore build 2 16 days ago
kid3 build 2 16 days ago
mapserver build 2 16 days ago
fawkes build 2 16 days ago
sphinxbase build 2 16 days ago
qemu build 2 a month ago
xsp build 2 a month ago
python-pyside2 build 3 8 days ago
lv2-fabla build 3 15 days ago
stratagus build 3 16 days ago
cockatrice build 3 16 days ago
python-wxpython4 build 3 16 days ago
libyui-mga-gtk build 3 16 days ago
cantata build 3 16 days ago
otter-browser build 3 16 days ago
supertux build 3 16 days ago
photoqt build 3 16 days ago
qgis build 3 16 days ago
openbabel build 3 16 days ago
kdesvn build 3 16 days ago
gdl build 3 16 days ago
plplot build 3 16 days ago
bogl build 4 15 days ago
minetestmapper build 4 15 days ago
oggvideotools build 4 16 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib2-devel upgrade from 2.64.3-1.fc33 to 2.65.0-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.